Subject: Ticket Assigned - Order#9415318705 (Wrong item received)- Need an urgent exchange!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 10:54:27 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9415318705 (Wrong item received)- Need an urgent exchange! Hello,

Kindly note that I received a wrong item to the order that I had placed
originally. I ordered the colour MARINA , but I received colour HUNTER for
the Joie Savvy Carrier. I have attached photos of my order and what I
received.

I need an immediate exchange done to the colour I ordered as we are
travelling in a few days and we need the baby carrier.

Thank you.

Best regards
Dhiraj Singh
050 285 6232

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5731228